body {
    background-image: none;
    background-color: #F2F2F2;
}

.has-logo .header-title {
    left: 345px;
}

/*.footer-content .footer-social a.btn {
    width:4em !important;
    }
.btn-facebook::before,
.btn-googleplus::before {
    left:1.5em !important;
}
.btn-facebook {
position: absolute;
top: 2px;
left: 2px;
    }
.btn-googleplus {
position: absolute;
top: 2px;
left: 4.5em;
}*/

.call .btn {
    background:#989182;
    }

.header-container {
    background:#E7DECD;
    }

.nav-primary ul li a{
    font-size: 20px;
    color: #000;
    font-family: 'Lustria', serif;
    margin-left:15px;
    margin-right:15px;
    transition: all 0.2s ease;
}
.nav-primary ul li a:hover{
    color: #fff;
    transition: all 0.2s ease;
}
.nav-primary ul li.active > a{
    color: #989182;
    font-weight:400 !important;
    transition: all 0.2s ease;
}
.nav-primary ul li.active > a:hover{
    color: #fff;
    font-weight:400 !important;
    transition: all 0.2s ease;
}
.nav-primary > ul > li{
    border-top:none !important;
}

#topNav {
    background:#cdc3af;
    padding-bottom:10px;
    width:100%;
    }
.footer-container {
    background:#cdc3af;
}
#companyName {
    height:0;
    }

/* SOCIAL HOVER COLORS */
.btn-facebook {
background: #3b5998;

}
.btn-facebook:hover {
background: #5773b3;
}
.btn-googleplus {
background: #dd4b39;
}
.btn-googleplus:hover {
background: #f96750;
}
.btn-linkedin {
background: #1d87bd;
}
.btn-linkedin:hover {
background: #48a2d9;
}
.btn-twitter {
background: #5dd7fc;
}
.btn-twitter:hover {
background: #7ef1ff;
}
/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}
/* ROUND CORNERS ON TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}
.h1, h1 {
color:#989182;
font-family: 'Lustria', serif;
}
.h2, h2 {
color:#989182;
font-family: 'Lustria', serif;
}
.preamble p {
color: #000;
font-size:1.2em;
font-family: 'Lato', sans-serif;
}
p, ul, td {
color: #000;
font-size:1em;
font-family: 'Lato', sans-serif;
}
.usp ul li {
color:#000;
}
.usp ul li:before {
color:#989182;
}
#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}